﻿body {
    font-size: 100%;
    font-family: Calibri, Verdana, Helvetica, Sans-Serif;
    background: #f4f4f4;
    color: #333;
    margin: 0 0;
    padding: 0;
}

h1 {
    font-size: 3.5em;
    color: #fff;
}

h2 {
    font-size: 2.5em;
    color: #000;
}

h3 {
    font-size: 2em;
    color: #FF9900;
}

h4 {
    font-weight: 800;
    font-size: 1.5em;
    color: #333;
}

h5 {
    font-size: 1em;
}

h6 {
    font-size: .8em;
}

h5 a:link, h5 a:visited, h5 a:active {
    padding: 0;
    text-decoration: none;
}

.page-content {
    min-height: 100%;
    position: relative;
    padding-bottom: 50px;
}

.content-wrapper {
    max-width: 800px;
    margin: 0 auto;
    padding: 0;
}

.header {
    background: #193980;
    overflow: hidden;
    margin: 0;
    padding: 10px 0;
    border-bottom: 5px solid #dcdcdc;
}

.logo {
    background-image:url(/Images/ucol-logo.png);
    background-repeat: no-repeat;
    float: left;
    width: 134px;
    height: 70px;
}

.logo-center {
    background-image:url(/Images/ucol-logo.png);
    background-repeat: no-repeat;
    display: block;
    margin: 0 auto;
    width: 134px;
    height: 70px;
}

p {
    font-size: 1.4em;
}

.centered {
    text-align: center;
}

.float-left {
    padding-left: 154px;
}

.main-list {
    list-style-type: none;
}

.footer {
    background: #fff;
    position: absolute;
    bottom: 0;
    width: 100%;
}

/* Bootstrap row vertical offset */
.voffset { margin-top: 2px !important; }
.voffset1 { margin-top: 5px !important; }
.voffset2 { margin-top: 10px !important; }
.voffset3 { margin-top: 15px !important; }
.voffset4 { margin-top: 30px !important; }
.voffset5 { margin-top: 40px !important; }
.voffset6 { margin-top: 60px !important; }
.voffset7 { margin-top: 80px !important; }
.voffset8 { margin-top: 100px !important; }
.voffset9 { margin-top: 150px !important; }
